@font-face {
  font-family: "iconfont"; /* Project id 3371290 */
  src: url("iconfont.woff2?t=1651648189160") format("woff2"),
    url("iconfont.woff?t=1651648189160") format("woff"),
    url("iconfont.ttf?t=1651648189160") format("truetype");
}
/* 全文数字 */
@font-face {
  font-family: "Mianfeiziti";
  src: url("https://jiadidesign.cn/static/font/DINMittelschrift_mianfeiziti.ttf")
    format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-yuanquan-red:before {
  content: "\e601";
}

.icon-fanhui:before {
  content: "\e631";
}
